Subject: Re: bug#40693: 28.0.50; json-encode-alist changes alist

From: Dmitry Gutov <[email-masked]>
Date: Tue, 19 May 2020 01:50:18 +0300

On 18.05.2020 04:24, Basil L. Contovounesios wrote:
> Large patch attached (fear not (too much); the bulk of it is new
> regression tests).  CCing João because it also touches jsonrpc.el.

LGTM as well. And stricter validation sounds good in this case.